maternal
Welcome, Guest. Please login or register.
Did you miss your activation email?

 
Advanced search

22745 Posts in 6703 Topics- by 17593 Members - Latest Member: permsk

20-10-2019 14:30:17
JOOM::GALLERY::FORUMJoomGallery 3.0 JUX - ExtensionsModulesUpload an error
Pages: [1]
Print
Author Topic: Upload an error  (Read 1834 times)
0 Members and 1 Guest are viewing this topic.
epp
Newbie
*
Offline Offline

Posts: 2


View Profile
« on: 29-01-2014 11:19:58 »

Hello!
I would be very grateful if someone would be able to help, I work with Joomla 2.5 and JoomGallery 2.1.4,
I don't used JoomGallery before, when I started work with Joomgallery, I didn't see gallery, but text

JoomGallery is not up-to-date running the module, requires version 3.0 and more actual.

I don't understand, what that means,

Many thanks
Epp

Logged
MrMusic
Administrator
Hero Member
*****
Offline Offline

Posts: 1084



View Profile
« Reply #1 on: 30-01-2014 12:48:07 »


Hi,

are you sure that you put the correct version?
Can you post a screenshot where the error appears?
Logged

From now on there is the support for the JoomGallery here: forum.en.joomgalleryfriends.net
epp
Newbie
*
Offline Offline

Posts: 2


View Profile
« Reply #2 on: 30-01-2014 22:17:02 »

Hei,
thanks,
yes I'm sure, that the version is correct and I here is screenshot



Logged
MrMusic
Administrator
Hero Member
*****
Offline Offline

Posts: 1084



View Profile
« Reply #3 on: 03-02-2014 15:10:53 »

Hi,

go to JoomGallery Admin-Menu (Components->JoomGallery) then to Tab 'installed extensions'.
Then should appear a message what is not up to date.
Logged

From now on there is the support for the JoomGallery here: forum.en.joomgalleryfriends.net
Pages: [1]
Print
Jump to:  

HOSTED BY SCHWARZKÜNSTLER ®

PROTECTED BY  ZB BLOCK  AND Project Honey Pot
Theme orange-lt created by panic

Bad Behavior has blocked 8323 access attempts in the last 7 days.

maternal